/* Header */
.swiper-pagination{z-index:1;}
.webdevelopby a:hover{color: #E41E26 !important;}
body,*{letter-spacing: 0 !important;}
.top-location-list{display:none;}
.top-location-list { display: none; position: absolute; top: 41px; right: 0px; left: auto; }
.top-location-list.active{display:block;}
.header-location-btn .elementor-widget-container:before{ top:50%;transform: translateY(-50%); left:20px;right:auto; position:absolute; background:url('images/map-marker.svg') no-repeat; width:16px;height:16px; content:''; display:inline-block; }
.header-location-btn .elementor-widget-container:after{ top: 50%; right: 0px; left: auto; transform: translateY(-50%) rotate(180deg); position: absolute; background: url(images/chevron-up.svg) no-repeat; width: 16px; height: 16px; content: ''; display: inline-block; background-size: 100%; }
.header-location-btn.active .elementor-widget-container:after{transform: translateY(-50%) rotate(0deg);}
.drp-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text a,
.drp-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text a:focus{ color:#BCBCBC !important;font-weight:400;font-size:14px;display:inline; }
.drp-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text a:hover{color:#E31E25 !important;}

/* Main Banner Section */
.banner-main-head{max-width: 678px !important;}
.newsletter-section .elementor-form-fields-wrapper{width: 100%;position: relative;display: block !important;}
.newsletter-section .elementor-form-fields-wrapper .elementor-field-type-email{position:relative;width: 100%;}
.newsletter-section .elementor-form-fields-wrapper .elementor-field-type-email .elementor-field{width:100%;height:60px;padding-right: 160px;}
.newsletter-section .elementor-form-fields-wrapper .elementor-field-group .elementor-button,.newsletter-section .elementor-form-fields-wrapper .elementor-field-group .elementor-button:focus{padding: 7px 32px 7px 30px;border-radius: 4px;background-color:#E31E25;font-size: 14px;font-weight: 700;line-height: 24.2px;}
.newsletter-section .elementor-form-fields-wrapper .elementor-field-group.e-form__buttons{position: absolute;top: 50%;right: 11px;left: auto;width: auto;display: inline-block;transform: translateY(-50%);}
.newsletter-section .elementor-form-fields-wrapper .elementor-field-group .elementor-button:hover{background-color:#F3F3F3;color:#E31E25 !important;}
.webdevelopby .elementor-heading-title a,.webdevelopby .elementor-heading-title a:focus,.webdevelopby .elementor-heading-title a:hover{font-weight:500;}
.header-social-icon .elementor-social-icons-wrapper{padding-right: 22px;border-right: 1px solid #444444;padding-left: 22px; border-left: none !important;}
.header-social-icon .elementor-social-icons-wrapper .elementor-grid-item{padding:0px 10px;}
.header-social-icon .elementor-social-icons-wrapper .elementor-grid-item:first-child{padding-left:0px;}
.header-social-icon .elementor-social-icons-wrapper .elementor-grid-item:last-child{padding-right:0px;}
.cp-hire .elementor-background-overlay{max-width: 1517px;}
.support-left-sec .about2-img{position:absolute;bottom:0px;right:0px;}

/* Our Fleet Section Homepage*/
.our-fleet-cats { display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; } 
.category-box { background: #fff; text-align: center; border-radius: 6px; overflow: hidden; position: relative; transition: all 0.4s ease-in-out; min-height: 300px; } 
.cat-img-home { height: 234px; overflow: hidden; padding-bottom: 0px;}
.cat-img-home img { object-fit: cover; height: 100%; width: 100%; } 
.category-content { background: #fff; padding: 20px; transition: transform 0.3s; transform: translateY(0); position:absolute; bottom: 0; right: 0; left: 0; transition: all ease .5s; }
.categorytitle { color: #000; font-size: 22px; font-weight: 600; line-height: 26px; text-transform: capitalize; }
.view-btn { border-radius: 5px; font-size: 14px; display: block; background-color: #FFE8E8; color: #E31E25 !important; text-decoration: none; text-align: center; padding: 10px; transition: all 0.3s ease; margin-top: 15px; transform: translateY(20px);}   
.category-box:hover .category-content { bottom: 60px; padding: 20px 20px 15px 20px;} 
.category-box:hover .categorytitle::after { display: block; transform: translateY(0); bottom: 20px;}
.view-btn:hover{/*text-decoration: underline #E31E25;*/ background: #E31E25; color: #fff !important;}
.view-all-fleet .elementor-icon-box-title:hover{text-decoration: underline;}

.cat-name::after {
    content: 'view all';
    position: absolute;
    bottom: -40px;
    right: 0;
    left: 0;
    background: #FFE8E8;
    color: #E31E25;
    padding: 7px 0px;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    border-radius: 5px;
    margin: 0 20px;
}

/* Our Services Section */
.our-service-desc{max-width: 1047px; margin: 0 auto;}
.our-service-inner>div{gap: 40px;}
.our-service-inner>div>div>div>div>div{border-top-left-radius: 0 !important; border-top-right-radius: 0px !important;}
.our-service-inner .elementor-widget-container{overflow: hidden !important; border-radius: 12px !important; }
.our-service-img-heads>div {background: linear-gradient(259deg, #E1641E 6.77%, #E31E25 100%) !important; opacity: 0.9 !important;}
div#img-head-3 .elementor-widget-container,
div#img-head-2 .elementor-widget-container,
div#img-head .elementor-widget-container{border-top-left-radius: 0px !important; border-top-right-radius: 0px !important;}

/* We Support Section */
.support-sec-head{max-width: 554px;}
.support-inner-sec>div{column-gap: 40px !important;}

/* Why people section */
.elementor-icon-box-description
.why-people-sec-icons .elementor-icon-box-description{max-width: 243px !important;}
.why-people-car-head{max-width: 396px !important;}
.car-sec{margin-top: -280px !important;}
.people-icon-sec>div>div>div{display: grid !important; grid-template-columns:repeat(4,1fr) !important;  gap: 50px !important;}
.elementor-6272 .elementor-element.elementor-element-1c4d7cd{z-index: 1 !important;}

/* Google Review Section */
.wp-gr[data-layout="slider"] .grw-reviews{margin: 0px !important;}
.wp-gr.wpac a.wp-google-name{color: #000 !important;}
.google-reviewslider .rpi-content .rpi-card .rpi-info a,.google-reviewslider .rpi-content .rpi-card .rpi-info a:hover,.google-reviewslider .rpi-content .rpi-card .rpi-info a:focus {
	color: #000000 !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 22px !important;
    text-transform: capitalize;
}
.grw-review-inner.grw-backgnd.grw-round.grw-shadow{background-color: #fff !important;}.wp-gr .grw-review-inner.grw-shadow{ border-radius: 10px !important; box-shadow: none !important;}
.grw-reviews{padding-bottom: 0px !important; padding-top: 0px !important;}
.wp-gr{padding-bottom: 0 !important;}
.wp-gr[data-layout="slider"] .grw-reviews{padding-bottom: 0px !important; padding-top: 0px !important;}

/* Faq-sec */
.faq-inner>div{gap: 10px !important;}
.faq-accordian .elementor-accordion-item{border: none !important; box-shadow: none !important;}
.faq-accordian .elementor-accordion-item > div{border-bottom: 1px solid #DADADA !important;}
.faq-inner-sec .elementor-accordion .elementor-tab-title,
.faq-inner-sec .elementor-accordion .elementor-tab-content{padding-left: 0px !important; padding-right: 0px !important;}
.faq-inner-sec .elementor-tab-title{display: flex; justify-content: space-between; flex-direction:  row-reverse; align-items: center;}

/* Enquiry Sec */
.enq-desc{max-width: 459px;}
.enq-form #form-field-accept{margin-right: 5px !important;}
.quote-btn.active{display: none !important;}

/* AboutUs Page */
.our-values .elementor-container{display: grid !important; gap: 30px;  grid-template-columns: repeat(3,1fr);}
.our-values .elementor-column{width: 100% !important;}
.circle-bars>div{gap: 40px;}
.workwithus .elementor-background-overlay{height: 858px;}
.workbox .elementor-widget-container .elementor-icon-box-icon .elementor-icon{background: #1B1B1B; width: 100px; height: 100px; border-radius: 50%; text-align: center; padding: 24px;}
/* Types of Car hire slider */
.slick-slider .slick-dots li button{border-radius: 50% !important;}
.carhire-slider .elementor-column{margin-bottom: 20px;}
/*.carhire-slider .elementor-column:hover{ background-color: #000 !important; border-radius: 12px; opacity: 0.9;}*/
.carhire-slider .elementor-column:hover .elementor-image-box-img img{filter: brightness(0) invert(1); transition: all 0.01s ease-in-out !important;}
.carhire-slider .elementor-column:hover .elementor-image-box-title,
.carhire-slider .elementor-column:hover .elementor-image-box-title>span{color: #fff !important;}
.carhire-slider .elementor-column:hover .elementor-image-box-description{color: #fff !important;}
.carhire-slider .slick-slider .icon.slick-arrow{top: -23% !important; z-index: 1 !important;}
.carhire-slider .slick-slider .icon.slick-arrow:hover{background-color: #e5e5e5 !important}
.carhire-slider .slick-slider .icon-arrow-right{right: 10px !important;}
.carhire-slider .slick-slider .icon-arrow-left{left: auto !important; right: 97px !important;}
.carhire-slider .slick-slider .icon-arrow-left, .carhire-slider .slick-slider .icon-arrow-right{background-color: #fff; padding: 30px; border-radius: 50%;}
.carhire-slider .slick-slider .slick-dots{width: 100% !important;}
.cop-top-column .elementor-widget-text-editor p{max-width: 448px !important; margin-bottom: 0px !important;}
.support-right-sec .elementor-icon-list-text{padding-bottom: 10px; !important; border-bottom: 1px solid rgb(255 255 255 / 22%) !important;}

/* Fleet Showcase section */
.showcase .slick-slider .icon-arrow-right{right: -60px !important;}
.showcase .slick-slider .icon-arrow-left{left: -60px !important;}
.showcase .slick-slide{margin: 0px 15px !important;}
.fleet-tags{color: #333; display: flex; flex-wrap: wrap; gap: 15px;}
.fleet-tags .tag{border: 1px solid #E0E0E0; border-radius: 154px; padding: 8px 16px; font-size: 14px; font-weight: 600; line-height: normal; transition: all .3s ease-in-out;}
.fleet-tags .tag:hover{background-color: #000; color: #fff; border-color: #000;}
.showcase .slick-slider .slick-dots{margin-top: 70px !important;}

/* How Car Hire works */
.how-car-desc p{max-width: 742px; margin: 0 auto;}
.hire-box .elementor-icon-box-description{max-width: 206px; margin; 0 auto;}
.hire-box{ position: relative;}
.hire-box .elementor-icon-box-icon{position: absolute; bottom: 145px; left: 0; right: 0;}
.hire-works-inner>div>div>div{row-gap: 30px; column-gap: 21px;}

/* Footer Newsletter Section */
.mc-newsletter-sec{display: flex; display: flex; background-color: #F3F3F3 ;padding: 7px 10px 7px 20px; align-items: center; flex-wrap: nowrap; justify-content: space-between; border-radius: 8px !important;}
.mc-newsletter-sec .email-ip:focus .mc-newsletter-sec{border: 1px solid #000 !important;}
.mc-newsletter-sec .email-ip:focus{outline: none !important;}
.mc-newsletter-sec .email-ip::placeholder{color: #8888 !important; }
.mc-newsletter-sec .email-ip{width: 100% !important; background: transparent !important; border: none !important; font-size: 15px !important; padding-left: 0px !important; color: #4e4e4efa  !important;}
.mc-newsletter-sec .submit-btn{font-size: 14px !important; border-radius: 4px !important; padding: 8px 31px !important;}
.mc-newsletter-sec .submit-btn:hover{background: transparent !important;}

/* Our Fleet Page */
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.transmission:before{background: url(images/t.svg) no-repeat center !important; width: 40px !important; height: 40px !important; background-size: cover !important;}
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.fueltype:before{background: 	url(images/f.svg) no-repeat center !important; width: 40px !important; height: 40px !important; background-size: cover !important;}
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.passengers:before{background: url(images/p.svg) no-repeat center !important; width: 40px !important; height: 40px !important; background-size: cover !important;}
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.drivetype:before{background: 	url(images/w.svg) no-repeat center !important; width: 40px !important; height: 40px !important; background-size: cover !important;}

/* Fleet Detail Page Template */
.overview-desc{max-width: 892px !important; margin: 0 auto !important;}
.eicon-caret-down:before{content: " " !important; background: url(./images/detail-down.jpg) !important; background-size: cover !important; height: 24px !important; width:  24px !important; position: absolute !important; right: 0 !important; left:  auto !important; top: 50% !important; transform:  translatey(-55%) !important; opacity: 0.5 !important;}
.gallery-btn{max-width: fit-content !important; margin: 0 auto !important;}
.why-people-template>div>div>div{display: grid !important; grid-template-columns: repeat(5,1fr) !important; gap: 30px !important;}
.why-peapole-sec .wp-gr:not(.wp-dark) .grw-review-inner.grw-backgnd{background: #fff !important;}
.fleet-detail-quote-form button[type="submit"]{width: 143px; padding: 13px 31px 12px 31px !important;}
.fleet-detail-quote-form .elementor-acceptance-field{margin-right: 5px !important;}
.fleet-detail-quote-form .elementor-field-type-acceptance label{font-size: 14px !important;}
.why-partner-inner-sec>div{gap: 10px;}
.need-top-banner-main-head{max-width: 694px;}
.top-fleet-banner-sec .elementor-widget-text-editor{max-width: 688px;}
.post-type-archive-fleet .grid-container, .single-fleet .grid-container{margin: 0px !important;}
.feature-boxes .elementor-icon-box-description{max-width: 164px;}
.generic-column>div{display: grid !important; grid-template-columns: repeat(5,1fr) !important; gap: 20px;}
.feature-boxes{background: #FFF6F7 !important; border: 1px solid #E0E0E0 !important; border-radius: 12px !important; padding: 38px 20px 22px 20px !important; min-width: 173px !important;}
.ser-heading{max-width: 833px !important; margin: 0 auto !important;} .ser-txt-ed{max-width: 892px !important; margin: 0 auto !important;}
.ser-img-box .elementor-image-box-description{max-width: 265px !important;}
.ser-inner-first-column>div{display: grid !important; grid-template-columns: repeat(4,1fr) !important; gap: 30px !important;}
.gallery-with-filter .e-gallery-image{min-height: 182px !important;}
.single-fleet .enq-sec{display: none !important;}
.google-reviewslider .rpi-card-inner.rpi-flexwrap{margin: auto 10px;padding-left: 0px;}
.rpi .rpi-badge-embed{z-index:9 !important;}
.rpi-stars{--star-color:#ffc935 !important;}
.banner-bdge .rpi-badge-body{border-radius:10px !important;}
.review-widget .rpi-star.rpi-star-h{display:none !important;}
.banner-bdge .rpi-star[data-rating],
.review-widget .rpi-star[data-rating]{display:block !important;height: 25px;}
.banner-bdge .rpi-star[data-rating]:empty::after,
.review-widget .rpi-star[data-rating]:empty::after{display:none;}
.review-widget .rpi-badge-embed .rpi-badge-body {
    background-color: #fff !important;
    display: flex !important;
    width: 100% !important;
    border-radius: 6px !important;
    padding: 4px 10px !important;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    z-index: 1;
}

.review-widget .rpi-stars[data-rating]::before, .review-widget .rpi-star:first-child[data-rating]::before {
    font-size: 13px !important;
}

.review-widget .rpi-stars {
    --star-size: var(--rpi-star-size, 18px) !important;
    --stars-w: calc(var(--stars) * (14px + var(--star-gap)))  !important;
    --bg-size: calc(18px * 0.8)  !important;
}
.review-widget .rpi-stars::before,.review-widget .rpi-stars::after {width: 22px;height: 22px;}
.review-widget .rpi-badge-embed .rpi-badge-body .rpi-info {
    flex-direction: row !important;
    --info-gap: 10px;
}
/*Get A Quote PopUp*/
#form-field-acceptence{margin-right: 5px;}
.dialog-message, .dialog-widget-content{border-radius: 8px !important;}

@media only screen and (max-width: 1440px){
	.categorytitle{font-size: 18px;}
	.popup-form .elementor-button{padding: 5px 15px !important; font-size: 14px; min-height: 30px !important;}
	.popup-form .elementor-field-option label{font-size: 14px !important;}
	.popup-desc{font-size: 14px !important;}
	.popup-enq-column>div{padding-top: 15px !important; padding-bottom: 15px !important;}
	.banner-sec>div{min-height: 481px !important;}
	.popup-form .elementor-field{font-size: 14px !important;}
	.popup-form input[type="submit"]{font-size: 14px !important;}
	.our-service-img-heads>div{padding: 15px !important;}
	.our-service-img-heads h2{font-size: 24px !important;}
	.car-sec{margin-top: -220px !important;}
	/*.our-service-img img{height: 450px !important;}*/
	.banner-col-inner>div{padding-bottom: 0px !important;}
	.home-banner-head h2{font-size: 36px !important; line-height: 46px !important;}
	.banner-btn-inner-sec{margin-top: 10px !important;}
	.our-fleet-head-column{width: 60% !important;}
	/* 	.banner-main-head h2{font-size: 50px; line-height: 54px;}
	.banner-btn-sec{margin-top: 10px;} */
}
@media only screen and (max-width: 1366px){
	.top-fleet-banner-sec{background-position-x: -115px !important; padding-bottom: 35px !important;}
	.banner-sec{padding-top: 0px !important; } 
}
@media only screen and (max-width: 1199px){
	.about1-img{max-width: calc(100% - 220px);}
	.car-col-sec{width:95% !important;}
	.quote-btn a{padding: 4px 17.5px 4px 17.5px !important; font-size: 14px !important;}
	.quote-btn{ position: absolute; right: 50px;}
	.menu-icon{display: block !important;}
	.menu-icon svg{margin-top: -5px;}
	.menu-open{z-index: 1222 !important;}
	.main-navigationheader>div{justify-content: space-between !important;}
	.menu-item-has-children a::after{display: none !important;}
	.sub-menu li>a{font-size: 12px !important;}
	.sub-menu{margin-top: 16px !important;}
	.top-head-menu .elementor-nav-menu--main .elementor-nav-menu .sub-menu{padding-top: 0px !important;}
	/*.our-service-img img{height: 400px !important;}*/
	.top-fleet-banner-sec{padding-bottom: 15px !important;}
	.banner-sec{padding-top: 15px !important;}
	.our-service-inner, .our-fleet-new{padding-left: 15px !important; padding-right: 15px !important;}
	.fleetcustom .fleet-slidelisting .fleetsingle-content {margin-right: 10px !important;}
	/*.fleetcustom .fleet-slidelisting .fleetsingle-content {padding: 20px !important;}
	.fleetcustom .fleet-slidelisting .fleetsingle-content {padding: 20px !important;}*/
	.fleetcustom .fleetsingle-content .fleet-image {margin: 0px;}
}
@media only screen and (max-width: 1024px){
	.menu-icon svg{margin-top: 0px;}
	.our-service-inner>div{gap: 20px; flex-wrap:nowrap !important;}
	.support-inner-sec>div{column-gap: 0px !important;}
	.car-sec>div{flex-wrap: nowrap !important;}
	.carhire-slider h3>span{display: inline-block !important;}
	.car-col-sec{width:65% !important;}
	.car-sec{margin-top: -220px !important;}
	.our-service-img-heads>div{padding: 20px !important;}
	.our-service-img-heads h2{font-size: 20px !important;}
	.people-icon-sec>div>div>div{gap: 30px !important;}
	.sub-menu{margin-top: 12px !important;}
	/*.our-service-img img{height: 350px !important;}*/
	.ser-inner-first-column>div{grid-template-columns: repeat(2,1fr) !important;}
	.ser-inner-first-column .elementor-image-box-img img{max-height: 300px !important; object-fit: cover !important}
	.ser-inner-first-column .elementor-image-box-description{max-width: 100% !important;}
	.our-fleet-head-column{width: 56% !important;}
	.our-fleet-cats{grid-template-columns: repeat(3,1fr);}
}
@media only screen and (max-width: 992px){
	.peapole-icons-column .elementor-widget-wrap {display: block !important;}
	.peapole-icons-column .elementor-widget-wrap .why-people-sec-icons{margin:0px 10px 10px;}
	.our-fleet-cats{grid-template-columns: repeat(2,1fr);}
	.car-sec{margin-top: -195px !important;}
	.our-values>div{grid-template-columns: repeat(2,1fr) !important;}
	.generic-column{overflow: hidden !important; overflow-x: scroll !important;}
	/*.our-values>div>div:first-child{grid-area: 1/1/1/3;} */
	.google-reviewslider .rpi-card {
		--col: 2 !important;
		--gap: 2 !important;
	}
}
@media only screen and (max-width: 767px){
	.our-service-inner{padding-left: 0 !important; padding-right: 0 !important;}
	.our-fleet-head-column{width: 50% !important;}
	.our-fleet-cats{grid-template-columns: repeat(2,1fr); gap:15px;}
	.cop-top-column .elementor-widget-text-editor p{margin: 0 auto !important;}
	.support-right-sec .elementor-icon-list-text{margin-bottom: 10px !important;}
	.quote-btn{display: block !important; position: absolute; right: 40px;}
	.enq-desc{margin: 0 auto !important;}
	.top-head-menu a{padding-right: 0px !important;}
	.top-head-menu{padding-left: 22px !important;}
	.sub-menu{margin-top: 12px !important;}
	.banner-sec>div{min-height: 350px !important;}
	.banner-main-head{max-width: 356px !important; margin: 0 auto; margin-bottom: 0px !important;}
	.banner-info>div{justify-content: center;}
	.our-service-inner>div{gap: 10px;}
	.we-sec-btn a, .service-btn a, .banner-quote-btn a{width: 117px !important; height: 36px !important; padding: 4px 0px !important;}
	.banner-request-btn a{width: 163px !important; height: 36px !important; padding: 4px 0px !important;}
	.home-banner-head h2{font-size: 25px !important; line-height: 32px !important;}
	.support-sec-btn a{height: 36px !important; width: 85px !important; padding: 5px 0px !important;}
	.support-sec p{margin-bottom: 15px !important;}
	.support-left-sec{display: none !important;}
	.support-sec-head{max-width: 500px !important; margin: 0 auto !important;}
	.car-sec{margin-top: 0px !important;}
	.car-col-sec{width: 100% !important;}
	#img-head h2, #img-head-3 h2, #img-head-2 h2{margin: 0 auto; max-width: 90px !important;}
	.our-service-inner img{min-height: 160px !important;}
	.our-service-img-heads>div{padding: 8px !important;}
	.our-service-img-heads h2{font-size: 10px !important;}
	.people-icon-sec>div>div>div{grid-template-columns:repeat(2,1fr) !important;  gap: 22px !important;}
	.people-desc p{margin-bottom: 30px !important;}
	.people-sec-btn a{height: 36px !important; width: 135px !important; padding: 5px 0px !important;}
	.why-people-sec-icons .elementor-icon-box-content{margin-top: 10px !important;}
	.wp-gr[data-layout="grid"] .grw-reviews{grid-template-columns: repeat(2,1fr) !important;}
	.enq-form .elementor-field-group-firstname{padding-right: 3px !important; margin-bottom: 5px !important;}
	.enq-form .elementor-field-group-lastname{padding-left: 3px !important; margin-bottom: 5px !important;}
	.enq-form .elementor-field-group-email{padding-right: 3px !important; margin-bottom: 5px !important;}
	.enq-form .elementor-field-group-phone{padding-left: 3px !important; margin-bottom: 5px !important;}
	.enq-form .elementor-field-textual.elementor-size-lg{min-height: 44px !important;}
	.acc-col>div{padding: 10px 20px 20px 20px !important;}
	.grw-review-inner{margin-left: 0px !important; margin-right: 10px !important;}
	.enq-inner-sec button[type="submit"]{padding-top: 0 !important; padding-bottom: 0 !important; max-width: 20% !important;}
/* 	.our-fleet-cats{gap: 5px;} */
/* 	.category-box{padding: 10px 6px !important; position: relative; height: 106px !important;} */
/* 	.categorytitle{font-size: 14px !important; line-height: normal !important; text-align: center !important; margin-bottom: 28px !important; display: flex !important; justify-content: center !important; letter-spacing: normal !important;} */
/* 	.cat-img img{width: 50px !important; height: 39px !important; position: absolute !important; bottom: 15px !important;} */
/* 	.category-box .cat-img{height: auto !important;} */
	.our-service-img img{height: 300px !important;}
	.mobile-ft1>div{display: grid !important; grid-template-columns: repeat(2,1fr) !important; gap: 32px !important;}
	.showcase .slick-slider .slick-dots{margin-top: 30px !important;}
	.fleet-tags .tag{font-size: 12px;}
	.mombasa-inner-sec>div{flex-direction: column-reverse !important;}
	.headOffice-icon-list ul>li:last-child:hover, .mombasa-icon-list ul>li:last-child:hover{color: #000 !important;}
	.why-people-template>div>div>div{display: grid !important; grid-template-columns: repeat(3,1fr) !important; gap: 30px !important;}
	.fleet-detail-quote-form button[type="submit"]{padding: 5px 31px !important; width: auto !important; min-height: auto !important}
	.feature-boxes{padding: 10px 10px 10px 10px !important;}
	.gallery-with-filter .e-gallery-image{min-height: 0px !important;}
	.cat-img-home img {object-fit: contain; height: auto; width: auto;}
	.cat-img-home{height:auto;}
	.category-content{position:relative;}
	.cat-name::after{display:none;}
	.category-box{min-height: auto;}
	.category-content{padding: 5px 15px 15px 15px !important;}
	.categorytitle {font-size: 16px;}
	.peapole-icons-column .elementor-widget-wrap{display:block !important;}
}
@media only screen and (max-width: 576px){
	.our-service-img img{height: 250px !important;}
	.wp-gr .grw-row{display: block !important;}
	.wp-gr .grw-row-xs .grw-review{flex-basis: 75% !important;}
	.wp-gr .grw-review-inner{margin : 0 5px !important;}
	.our-values>div{grid-template-columns: repeat(1,1fr) !important;}
	.our-values>div>div:first-child{grid-area: auto;}
	.enq-inner-sec button[type="submit"]{padding-top: 0 !important; padding-bottom: 0 !important; max-width: 100% !important;}
	[data-id="17199"] .rpi-card {
		--col: 1.5 !important;
		--gap: 1 !important;
	}
	/*.google-reviewslider .rpi-slider .rpi-content{padding-right: 90px !important;overflow: visible !important;}
	.google-reviewslider .rpi-slider .rpi-content .rpi-cards{overflow: visible !important;}
	.google-reviewslider .rpi-content .rpi-card-inner{margin:0px 4px !important;}*/
}
@media only screen and (max-width: 480px){
	.our-service-img img{height: 160px !important;}
	.circle-bars>div{gap: 25px;}
	.eael-progressbar.eael-progressbar-circle{width: 150px !important; height: 150px !important;}
	.corporate-img img{width: 100% !important;}
	.why-people-template>div>div>div{display: grid !important; grid-template-columns: repeat(2,1fr) !important; gap: 30px !important;}
}
@media only screen and (max-width: 430px){
	.ser-btn-inner-sec>div>div>div{max-width: 100% !important; width: 100% !important; display: block !important;}
	.ser-btn-1 a, .ser-btn-2 a{display: block !important; width: 100% !important; max-width: 100% !important;}
	.ser-btn-2 .elementor-widget-container{margin-left: 0px !important; margin-top: 15px !important;}
	/**.our-fleet-cats{grid-template-columns: repeat(1,1fr);}*/
	
/* 	.category-content{padding: 20px 20px 20px 20px;} */
	.category-box:hover .category-content { bottom: 0px; padding: 15px;} 
}

/* popup styles */
.popup {
    display:none;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    overflow: auto;
    width: 100%;
    height: 100%;
}
.popup-overlay {
    background: rgba(0,0,0,0.8);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.popup-content {
    position: absolute;
    background: #fff;
    width: 1100px;
    max-height: 500px;
    margin: 0px auto;
    left: calc(50% - 550px);
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    z-index: 11;
    padding: 30px;
    overflow: hidden;border-radius:6px;
}
#popup_default .popup-content {
	max-height: 541px;
	max-width: 1137px;
}

.post-type-archive-fleet .popup-content{ left: calc(50% - 380px); }
.popup-content .popup-fleettitle{
    display: none;
    color: #000000;
    font-size: 24px;
    font-family: "Saira Semi Condensed", Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 20px;
    padding: 0;
    line-height: 1;
}
.popup-content .gallery-img{
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 100%;
    margin: 0 1px;
    height: 415px;
    width: auto;
    object-fit: cover;
    border-radius: 8px;
    overflow: hidden;
}
.popup-content .gallery-img img{ border-radius: 8px;}
.close-popup {
    display: inline-block;
    position: absolute;
    top: 10px;
    right: 5px;
    font-size: 32px;
    line-height: 10px;
    font-weight: 600;
    color: #dd1d76;
}
.popup-content .slick-arrow {
    position: absolute;
    padding: 0px;
    z-index: 2;
    cursor: pointer;
    top: 50% !important;
    transform: translateY(-50%);
    width: 24px !important;
    height: 24px !important;
    background-color: #fff;
    background-repeat: no-repeat;
    display: inline-block;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 1 !important;
    border-radius: 50%;
}
.popup-content .slick-arrow.post-prev {
    background-image: url(images/chevron-left-popup.svg);
    left: 22px;
}
.popup-content .slick-arrow.post-next {
    background-image: url(images/chevron-right-popup.svg);
    right: 22px;
}

/* Animations */
.fadeIn {
  animation: fadeIn 0.5s ease-in both;
  -webkit-animation: fadeIn 0.5s ease-in both;
}
@keyframes fadeIn {
  from { opacity: 0; }
}
@-webkit-keyframes fadeIn {
  from { opacity: 0; }
}

.fadeOut {
  animation: fadeOut 0.5s ease-out both;
  -webkit-animation: fadeOut 0.5s ease-out both;
}
@keyframes fadeOut {
  to { opacity: 0; }
}
@-webkit-keyframes fadeOut {
  to { opacity: 0; }
}
.custom-overlay {
    text-align: center;
}
.custom-overlay {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    left: 0;
    min-height: 1px;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 9999999;
}
.custom-overlay .inner-overlay {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}
#append-gallery-content .popup-container .popup-details {display:block;margin:0px -20px;}
#append-gallery-content .popup-container .popup-details .col{padding:0px 20px;float:left;}
#append-gallery-content .popup-container .popup-details .col.col7{width:60% !important;max-width:654px;position:relative;}

#append-gallery-content .popup-container .popup-details .chauffer_only { position:relative; cursor:pointer;display:block; }
#append-gallery-content .popup-container .popup-details  .chauffer_only:before { content: ''; background: url(images/Chauffer.svg) no-repeat; width: 41px; height: 41px; display: inline-block; background-size: 100%; }
#append-gallery-content .popup-container .popup-details .col.col3 .notavailable{    display: inline-block;
    background-color: #E31E25;
    font-size: 13px;
    padding: 6px 20px;
    border-radius: 6px;
    line-height: 16px;
    margin-bottom: 10px}
#append-gallery-content .popup-container .popup-details .col.col3{width:34% !important;}
.popup.home #append-gallery-content .popup-container .popup-details .col.col3{width:40% !important;}
#append-gallery-content .popup-container{font-family:"DM Sans" !important;}
.popup-container .popup-details .singlefleet-feature .fleet-box-descpopup{
	display:block;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	line-height: 26px;
	text-transform: capitalize;margin-bottom:7px;
}
.popup-container .popup-details .singlefleet-feature .singlefleet-description{
	display:block;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;margin-bottom:26px;
	display: -webkit-box; 
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; 
	overflow: hidden; 
	text-overflow: ellipsis;
}
.popup-container .popup-details .singlefleet-feature .fleet-box-title {
	display: block;
    color: #000;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 10px;
    line-height: 30px;
}
.popup-container .popup-details .singlefleet-feature .fleet-box-model {
	color: #666;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
    margin: 0 0 10px;
    line-height: 1;text-transform: capitalize;
}
.popup-container .popup-details .fleet-box-moreinfo {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);margin-bottom:20px;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list {
    margin-bottom: 15px !important;
    padding-left: 45px;
    padding-top: 0px;
    position:relative;display: inline-block;
	color: #333;
	font-size: 14px;
	font-weight: 400;
	line-height: 36px;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list:before {
    content: '';
    position: absolute;
    width: 22px;
    height: 22px;
    left: 7px;
    top: 5px;
    background-size: 22px;z-index:1;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list:after {
    content: '';
    position: absolute;
    width: 36px;
    height: 36px;
    left: 0px;
    top: 0px;
	background:#FFE0E1;border-radius:50%;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list.transmission:before {
    background: url(images/transimission.svg) no-repeat center !important;
    width: 22px !important;
    height: 22px !important;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list.passengers:before {
    background: url(images/passenger.svg) no-repeat center !important;
    width: 22px !important;
    height: 22px !important;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list.fueltype:before {
    background: url(images/fuel.svg) no-repeat center !important;
    width: 22px !important;
    height: 22px !important;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list.drivetype:before {
    background: url(images/drivetype.svg) no-repeat center !important;
    width: 22px !important;
    height: 22px !important;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list.engine:before {
    background: url(images/engine.svg) no-repeat center !important;
    width: 22px !important;
    height: 22px !important;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list.bhp:before {
    background: url(images/bhp.svg) no-repeat center !important;
    width: 22px !important;
    height: 22px !important;
}
.popup-container .popup-details .fleet-box-moreinfo .moreinfo-list.luggagetype:before {
    background: url(images/luggage-icon.svg) no-repeat center !important;
    width: 22px !important;
    height: 22px !important;
}
.popup-container .popup-details  .singlefleet-feature .fleet-get-a-quote{
    margin-right: 0px;
    border: 1px solid #E31E25;
    background: #E31E25;
    padding: 4px 32px;
    color: white;
    border-radius: 4px;
    margin-right: 0px;
    transition: all .4s ease-in-out;
    font-size: 14px;
    letter-spacing: 0.5px !important;
    font-weight: 600;display: inline-block;
}
.popup-container .popup-details  .singlefleet-feature .fleet-get-a-quote:hover {
    background: transparent;
    border-color: #E31E25;
    color: #E31E25;
}
@media(max-width:1199px){
	.popup.home #append-gallery-content .popup-container .popup-details .col.col3 {width: 50% !important;}
	.popup.home .popup-content { max-height: 85%; width: 96% !important; top: 50% !important; transform: translate(-50%, -50%) !important; margin: 0px auto !important; left: 50% !important; }
	#popup_default .popup-content { max-height: 85%; width: 90%; top: 50% !important; transform: translate(-50%, -50%) !important; margin: 0px auto !important; left: 50% !important; }
#append-gallery-content .popup-container .popup-details .col.col7 { width: 50% !important; max-width: 100%; position: relative; }
	.popup-content .gallery-img img { height: 100%; object-fit: cover; }
	#append-gallery-content .popup-container .popup-details .col.col3 {width: 39% !important;}
}
@media(max-width:576px){
	.fleetcustom .fleet-slidelisting .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list{margin-bottom:0px !important;}
	#append-gallery-content .popup-container .popup-details .chauffer_only{right:10px;}
	#append-gallery-content .popup-container .popup-details .col {padding: 0px;float: none;}
	#append-gallery-content .popup-container .popup-details {margin: 0;}
	.popup-container .popup-details .singlefleet-feature .fleet-box-title{font-size: 20px;line-height: 25px;}
	#popup_default .popup-content{padding:15px;padding-top: 40px !important;}
	.popup-content .gallery-img{height:250px !important;width:100% !important;}
	.popup-content .gallery-img img {height: auto;object-fit: cover;}
	#append-gallery-content .popup-container .popup-details .col.col3,.popup.home #append-gallery-content .popup-container .popup-details .col.col3 {width: 100% !important; margin-top: 20px; overflow: hidden; overflow-y: scroll; max-height: 300px;}
	#append-gallery-content .popup-container .popup-details .col.col7 {width: 100% !important;max-width: 100%;}
}

/* New changes Dec */
.our-service-inner .elementor-background-overlay{top:-180px;}
.faq-inner-sec,.acc-col{position:relative;}
.acc-col:before,
.faq-inner-sec:before{
	content: '';
    background: url(images/bottom-right-corner.svg) no-repeat;
    position: absolute;
    bottom: -90px;
    right: -181px;
    width: 181px;
    height: 181px;
}
footer{position:relative;}
footer:before{
	content: '';
	background: url(images/Round-bottom-right.svg) no-repeat;
	position: absolute;
	bottom: 40px;
	right: 0;
	width: 297px;
	height: 451px;background-size: 100%;
}
.benefits-corner:before{
	content: '';
    background: url(images/benifit-icons.svg) no-repeat;
    position: absolute;
    top: -183px;
    left: -179px;
    width: 685px;
    height: 685px;
    background-size: 100%;
}
.fleet-code .fleetsingle-content .fleet-image{margin:0px;}
.advance-list .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text strong{color:#000000;}
.advance-tab{position:relative;}
.advance-tab:before{
	content: "";
    background-color: #F5F5F5;
    width: calc(50% + 60px + 80px);
    position: absolute;
    height: 100%;
}
.advance-tab .advance-left-col{padding-left: calc((100vw - 1148px) / 2);}
.advance-tab .advance-left-col{position:relative;}
.advance-tab .advance-left-col:before{
	content: '';
    background: url(images/advance-corner.svg) no-repeat;
    position: absolute;
    bottom: 0px;
    right: -140px;
    width: 278px;
    height: 278px;
    background-size: 100%;
    left: auto;
    top: auto;
}
@media(max-width:1800px){
	.why-choose .elementor-background-overlay{background-size: 220px;}
	footer:before { bottom: 110px; right: 0; width: 250px; height: 380px; }
	.benefits-corner:before{}
}
@media(max-width:1600px){
	footer:before { bottom: 260px; right: 0; width: 150px; height: 230px; }
.acc-col:before,.faq-inner-sec:before { content: ''; background: url(images/bottom-right-corner.svg) no-repeat; position: absolute; bottom: -91px; right: -118px; width: 142px; height: 142px; background-size: 100%; }
	.fleet-tab-sec,
	.first-corner .elementor-background-overlay,.fleetcustom.servicecustom .elementor-background-overlay,
	.why-choose .elementor-background-overlay{background-size: 170px;}
	
	.fleet-tab-sec .elementor-background-overlay{background-size: 120px;}
	.benefits-corner:before {top: -150px;left: -179px;width: 585px;height: 585px;}
	.advance-tab .advance-left-col {padding-top: 50px;padding-bottom: 50px;}
}
@media(max-width:1400px){
	.our-service-inner .elementor-background-overlay{background-size: 120px;top: -120px;}
	.fleet-tab-sec,
	.first-corner .elementor-background-overlay,.fleetcustom.servicecustom .elementor-background-overlay,
	.why-choose .elementor-background-overlay {background-size: 130px;}
	.benefits-corner:before {top: -150px;left: -179px;width: 585px;height: 585px;}
}
@media(max-width:1199px){
	.fleet-tab-sec{background-image:none !important;}
	.fleet-tab-sec .elementor-background-overlay,footer:before,.first-corner .elementor-background-overlay,.fleetcustom.servicecustom .elementor-background-overlay,
	.why-choose .elementor-background-overlay,.acc-col:before,.faq-inner-sec:before{display:none;}
	.servicecustom.fleetcustom .fleet-slidelisting .fleet-listing {justify-content: center;}
	/*.hire-box .elementor-icon-box-description {max-width: 100%;}*/
	.benefits-corner:before{display:none;}
	.advance-tab .advance-left-col {padding-top: 0px;padding-bottom: 0px;}
	.advance-tab .advance-left-col:before {bottom: -50px;}
	.advance-tab{background-color:#f5f5f5;}
}
@media(max-width:767px){
	.hire-works-inner>div>div>div {row-gap: 10px;column-gap: 10px;}
	.hire-box .elementor-icon-box-icon {bottom: 124px;}
	.hire-box .elementor-icon-box-description {max-width: 100%;}
	.servicecustom.fleetcustom .fleet-slidelisting .fleet-listing {justify-content: center;}
	.car-brands .elementor-widget-image{margin:0px 5px;}
	.advance-tab .advance-left-col:before{display:none;}
	.home .fleet-slidelisting .fleet-listing .swiper-pagination{bottom: -40px !important;}
}

